Bug 866428 - Review Request: php-theseer-fDOMDocument - An Extension to PHP standard DOM
Review Request: php-theseer-fDOMDocument - An Extension to PHP standard DOM
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On: 866370
Blocks: 866463
  Show dependency treegraph
 
Reported: 2012-10-15 06:53 EDT by Remi Collet
Modified: 2012-12-04 14:57 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-27 00:23:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)
php-theseer-fDOMDocument-review.txt (9.38 KB, text/plain)
2012-11-17 11:21 EST, Shawn Iwinski
no flags Details

  None (edit)
Description Remi Collet 2012-10-15 06:53:52 EDT
Spec URL: http://remi.fedorapeople.org/php-theseer-fDOMDocument.spec
SRPM URL: http://remi.fedorapeople.org/php-theseer-fDOMDocument-1.3.1-1.fc18.src.rpm
Description: 
An Extension to PHP's standard DOM to add various convenience methods
and exceptions by default


Fedora Account System Username: remi


Note : yes, I want to keep old EL-5 specific stuf (buildroot, clean, ...) to allow easy backport.
Comment 2 Shawn Iwinski 2012-11-17 11:21:03 EST
Created attachment 646836 [details]
php-theseer-fDOMDocument-review.txt

Generated by fedora-review 0.3.1 (b71abc1) last change: 2012-10-16
Buildroot used: fedora-17-x86_64
Command line :/usr/bin/fedora-review -b 866428
Comment 3 Shawn Iwinski 2012-11-17 11:22:35 EST
=== APPROVED ===
Comment 4 Remi Collet 2012-11-17 11:26:37 EST
Thanks for the review.

New Package SCM Request
=======================
Package Name: php-theseer-fDOMDocument
Short Description: An Extension to PHP standard DOM
Owners: remi
Branches: f17 f18 el6
InitialCC:
Comment 5 Gwyn Ciesla 2012-11-18 12:10:16 EST
Git done (by process-git-requests).
Comment 6 Fedora Update System 2012-11-18 14:22:51 EST
php-theseer-fDOMDocument-1.3.2-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/php-theseer-fDOMDocument-1.3.2-1.fc18
Comment 7 Fedora Update System 2012-11-18 14:23:42 EST
php-theseer-fDOMDocument-1.3.2-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/php-theseer-fDOMDocument-1.3.2-1.fc17
Comment 8 Fedora Update System 2012-11-18 14:24:06 EST
php-theseer-fDOMDocument-1.3.2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-theseer-fDOMDocument-1.3.2-1.el6
Comment 9 Fedora Update System 2012-11-18 21:22:42 EST
php-theseer-fDOMDocument-1.3.2-1.fc17 has been pushed to the Fedora 17 testing repository.
Comment 10 Fedora Update System 2012-11-27 00:23:16 EST
php-theseer-fDOMDocument-1.3.2-1.fc18 has been pushed to the Fedora 18 stable repository.
Comment 11 Fedora Update System 2012-11-28 06:52:19 EST
php-theseer-fDOMDocument-1.3.2-1.fc17 has been pushed to the Fedora 17 stable repository.
Comment 12 Fedora Update System 2012-12-04 14:57:58 EST
php-theseer-fDOMDocument-1.3.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.